Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Help updating 3.x front end

Hi, I have a power user who is getting an error dialog when he tries to develop his query. I am thinking he is in need of an update for the 3.x bex analyzer.

I ran the local version test and their are some red items.

1. What process do I have to go through to get his local 3.x version updated to the correct level?

I was thinking this would be easy, but finding direct upgrade information seems impossible.

2. We are on BI 7.x so I want to be sure not to give him this as I'm not sure if once he edits the queries if they will work in his 3.x workbooks. (any pointers?)

Link:[BEx Version Results|http://i36.tinypic.com/2el4buv.jpg]

Can anyone provide some guidance?

Thanks...

Not what you were looking for? View more on this topic or Ask a question